WordPress.org

Ready to get started?Download WordPress

Forums

Feed Burner Plugin: invalid header in wp 2.8 (8 posts)

  1. elgunwp
    Member
    Posted 4 years ago #

    Hi,
    I tried to install feed burner feed smith lug in into my website. I downloaded and installed it. I installed successfully but when i tried to activate it, it says it does not have valid header.

    I do not know what is the problem. Can anyone know?

  2. esmi
    Theme Diva & Forum Moderator
    Posted 4 years ago #

    Some plugins are simply not yet compatible with WP 2.8.

  3. elgunwp
    Member
    Posted 4 years ago #

    What other plugins do work with feed burner?

  4. jpadie
    Member
    Posted 4 years ago #

    this is not a function of compatibility. something weird has been introduced between 2.8.0 beta2 and the release version... smells like a bug.

  5. ozmichael
    Member
    Posted 4 years ago #

    Had this same problem, so thought would read the installation instructions...
    found that moving the php file from the folder so it was only contained within the plugins folder made everything peachy
    :)

  6. anibe
    Member
    Posted 4 years ago #

    Thanks ozmichael,

    Had the same problem but it works just fine now after moving the "FeedBurner_FeedSmith_Plugin.php" file to the root "plugin" directory

    Cheers

  7. elgunwp
    Member
    Posted 4 years ago #

    Did anybody solve it? I just integrated it into my theme and it works fine.

  8. fakob
    Member
    Posted 4 years ago #

    ozmichael -

    How do you do that, exactly? I can't even find feedburner in my blog's dashboard/plugins, yet WordPress tells me it's already uploaded.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags